Subject: Journaling Filesystem?

From: "Sacha J. Bernstein" <[email-masked]>
Date: Mon, 09 Apr 2001 17:21:01 -0400

Is there a working journaling filesystem that works with PPC linux?  What
does everyone alse to do handle the embedded devices that people may just
walk up and unplug?  I use ReiserFS on x86, but I've heard that it may not
work with PPC.  I haven't tried to check myself...

Thanks!

Sacha

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/